body {

}
	.social2{
		display:none;
	}

.row {
    margin: 0px;
    padding: 0px;
}
.pppsharayet{
	width:60%;margin:0 auto;
}
* {
    margin: 0px;
    padding: 0px;
}

.center {
    text-align: -webkit-center;
    text-align: -moz-center;
}

.left {
    text-align: -webkit-left;
    text-align: -moz-left;
}

.right-section {
    text-align: -webkit-right;
    text-align: -moz-right;
}

.point {
    cursor: pointer;
}

a {
    text-decoration: none !important;
    color: black;
}
.footeruler{
	 list-style-type: none; font-size: medium;line-height:33px;text-align:right;
}
/***************** @media (max-width: 767px) *******************/
@media (max-width: 768px) {
    .send-button {
        height: 54px;
        width: auto;
		margin-right:0px !important;
        margin-top: 25px;
        width: -moz-available;
        width: -webkit-fill-available;
    }
	.input-group2{
		width:100% !important;
	}
	.prighte{
				width:100% !important;
	}
	.plefte{
				width:100% !important;
				margin-top: -26px !important;
	}
.font-size-step{
	text-align:center !important;
}
.centero{
		text-align:center !important;
}
	.pppsharayet{
		width:80% !important;
	}
	.footeruler{
		text-align:center !important;
	}
	.social2{
		    width: 19% !important;
    text-align: center !important;
    margin: 0 auto !important;
	float: none !important;
     display: block !important;
	}
	.social{
		display:none !important;
	}
}

@media (max-width: 767px) {

    #input-search {
        width: 100% !important;
    }

    #line-height-xs {
        line-height: initial;

    }
	#filiderrs{
		width:100% !important;
		margin-right:0px !important;
	}

    .weddings-margin {
        margin-right: 0px !important;
    }

    #padding-right-zero {
        padding-right: 0px;
    }

    .send-button {
        height: 54px;
        width: auto;
        width: -webkit-fill-available;
        width: -moz-available;
        margin-top: 0px !important;
    }

    .link-send-sms {
        width: 10em;
    }

    #padding-send-button {
        padding-right: 0px !important;

    }

    .center-xs {
        text-align: -webkit-center;
        text-align: -moz-center;
        margin-top: 5px;
    }

    .box-slick-padding {
        padding-left: 0px !important;
    }

    .slick-prev {
        left: 0px !important;
    }

    .slick-next {
        right: 0px !important;
    }

    .slick-prev:before, .slick-next:before {
        color: transparent !important;
    }

    .margin-right-box {
        margin-right: 0px !important;
    }

    .line-height-xs {
        line-height: 2em;
    }

    #cooperation-request-section {
        height: auto !important;
    }

    .navbar-height {
        height: 55px !important;
    }

    .icon-market-width {
        width: 13em;
    }
}

@media (max-width: 1024px) {
    .left-sm {
        text-align: auto;
    }
    #margin-right-zero{
        margin-right: 0px;
    }
		#filiderrs{
		width:100% !important;
		margin-right:0px !important;
	}
}

@media (max-width: 1488px) {
		#filiderrs{
		width:100% !important;
		margin-right:0px !important;
	}
}




/***************** navbar *******************/
.navbar {
    margin-bottom: 0px;
    background-color: white;
}

.navbar-height {
    height: 70px !important;
}

#logo-size-navbar {
    height: 47px;
	margin-top:-5px;
}

.li-navbar-margin {
    margin-top: 5px;
}

/**************** header *******************/

#header {
background: url(img\header.jpg) gray;
    background-position:50% 24%;
    background-size: cover;
    height: 380px;


}
.col-md-44{
    text-align: center;
    margin: 0 auto;
    padding: 0px;
    width: 26%;
    display: inline-grid;
}
.rowtow{
	    margin: 0px;
    padding: 0px;
	width:84%;

	
}

.white-back {
    width: fit-content;
    border-radius: 20px;
    line-height: initial;
    color: white;
}

h2 {
    margin: 0;
}

#input-search {
    width: 66%;
    height: 52px;
    text-align: center;
}

.button-search {
    height: 52px;
    width: 96px;
}

.btn:active {
    border-color: #337ab7;
}

/************   options  *****************/

#options {
    background-color: #f4f4f4;
    height: auto;
    width: 100%;
    padding: 20px;
    color: #66696B;
}

.img-size-option {
    height: 50px;
}

.color-caption-icon {
    color: #66696B;
}

.font-caption-icon {
    font-size: 13px;
}

.weddings-margin {
    margin-right: 47px;
}

/**************  services ****************/

.font-size-32 {
    font-size: 32px;
}

.radius-box {
    border-radius: 20px;
}

.margin-right-box {
    margin-right: 25px;
}

.services {
    background: #0185da;
    display: inline-block;
    width: 60px;
    height: 60px;
    position: relative;
    margin-bottom: 10px;
    line-height: 70px;
    border-radius: 50px;
    font-size: 30px;
    color: #fff;
    z-index: 1;
	float:right;

}

.services-box {
    padding: 30px 20px 20px 20px;
    height: 120px;
}

.caption-services {
    color: gray;
    line-height: inherit;
}

/***************** seen options  *********************/

#seen-options {
    height: 54px;
border:none !important;
    padding-top: 15px;
    background: #0098c9;
    color: #ffffff;
    font-size: 15px;
}
#seen-options:hover{
	background:#0089b6;
}

.acares{
	    color: #ffffff !important;
    margin: 0px 0px 0px 8px;
    background: #0098c9;
    border-radius: 5px;font-size:15px;
}
.acares:hover , .acares:active , .acares:focus{
	background:#0089b6 !important;
}
/*********** what teztop *************/
.caption-teztop {
    line-height: 2em;
    font-size: 1.3em;
}

/************ step teztop ************/
.number-what-teztop {
    color: #00d500;
    font-size: 6em;
}

.caption-step {
    color: #9d9d9d;
    line-height: initial;
}
.pptezap{
	    width: 55%;    color: #222222;font-size:18px;
}
.prighte{
	    width: 60%;    color: #222222;font-size:18px;float:right;text-align:right;
}
.plefte{
	    width: 40%;    color: #222222;font-size:18px;float:right;text-align:right;
}
.font-size-step {
    font-size: 1.3em;
}

/*********** App section ************/

.img-app-section {
    height: 500px;
}

.link-send-sms {
    border-radius: 4px !important;
    height: 54px;
    width: 141%;
    direction: initial;
}

.send-button {
    height: 54px;
    margin-top: 30px;
	margin-right:-24px;
}
.send-button2 {
    height: 54px;
}
.input-group {
    width: -webkit-fill-available;
    width: -moz-available;
}
.input-group2{
	    width: 30%;
    margin: 0 auto;
}
.icon-market-app {
    height:48px;

}

#google-market-padding {
    padding-left: 0px !important;
    padding-right: 30px !important;
}

#lable-input-sms-link {
    font-size: 1.3em;
    font-weight: 400;
}

/*******  cooperation request section *******/
#cooperation-request-section {

    border-radius: 4px;
    width: auto;
    height: fit-content;
    /*padding: 20px;*/
}

#request-btn {
    height: 54px;
    width: 200px;
    padding-top: 14px;
    margin-bottom: 15px;
    font-size: 15px;
    background: white;
    color: #304f70;
}

/************** Footer ****************/
#footer {
    background-color: #f4f4f4;
    height: auto;
    width: auto;
}

#logo-size-footer {
    height: 49px;
}

/************** social media ****************/
.img-siza-socialmedia {
    height: 25px;
    margin-right: 7px

}

.social-media-icon {
    height: 1.6em;
    margin-right: 7px
}
.social-media-icon-aparat {
    height: 28px;
    margin-right: 7px
}

/*START PRELOADER DESIGN*/
.preloader {
    background: #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}

.loaded .preloader {
    display:none;
}

.status-mes {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -40px 0 0 -40px;
    font-size: 10px;
    text-indent: -12345px;
    border-top: 5px solid rgba(0, 0, 0, 0.08);
    border-right: 5px solid rgba(0, 0, 0, 0.08);
    border-bottom: 5px solid rgba(0, 0, 0, 0.08);
    border-left: 5px solid #41CB52;
    border-radius: 50%;
    -webkit-animation: spinner 700ms infinite linear;
    animation: spinner 700ms infinite linear;
    z-index: 10000;
}

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.no-padding { padding: 0 }

.question-btn{
    background-color: #ffffff;
    border: 0.2px #41CB52 solid !important;
    float: right !important;
    text-align: center;
    /*border-radius: 3px !important;*/

    padding: 15px 15px !important;
}
.question-btn:hover,.question-btn:focus{
    /*background-color:#41CB52 ;*/
    /*color: #ffffff !important;*/
}
/* BTN START */

/* BTN END */
/*END PRELOADER DESIGN*/
